const fs = require('fs');
const unordered = JSON.parse(fs.readFileSync('src/locales/de.json'));

const ordered = Object.keys(unordered).sort().reduce((obj, key) => {
	obj[key] = unordered[key];
	return obj;
}, {});

// console.log(JSON.stringify(ordered));
const out = JSON.stringify(ordered, 0, 4);
fs.writeFileSync('src/locales/de.json', out);
